import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/JSONEditorSection/JSONEditorSection';

export default function Wrapper() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
